[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 115: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4675: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3817)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4677: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3817)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4678: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3817)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4679: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3817)
PocketMatrix • View topic - GapiDraw price increase from December 1
Page 1 of 1

GapiDraw price increase from December 1

PostPosted: Nov 24, 2006 @ 2:21pm
by Johan
Hello all,

As of December 1 we will increase the price of GapiDraw 3.6 to $749.

If you are thinking about buying GapiDraw you will be able to do so for the current price of $595 until November 30.

Sincerely
Johan

PostPosted: Nov 26, 2006 @ 5:05am
by ElSeeker
Ouch.. gotta be honest. I almost thought about comming back and using GD again since the licensing change was done (was still a bit over priced at ~$600 but at least it was better then a few thousand). But now that the price has jumped up to almost $800 I have gotta say no.

I just look at some of the other options out there (Torque for the PC, etc.) and then look at GD and wonder why it is soo expensive?

Oh-well.. time to look at other options again!

PostPosted: Nov 26, 2006 @ 8:51am
by jaguard
I've heard that palm support have been discontinued. We are considering gapidraw for our two big projects(one released for pocketpc and the other almost done) and maybe for future projects also.
We're not interested in pocketpc gapidraw since pocketfrog is pretty enough, so the only use of this will be palm support.

If we purchase Gapidraw, can we be confident that latest Gapidraw for palm will be fine for all current devices and for all other palmOS 5.x.x devices which can be brought by palm before they decide to go to a new platform(Cobalt or whatever)?

PostPosted: Nov 26, 2006 @ 11:30am
by jaguard
I've just downloaded gapidraw evaluation and didn't find any of the palm files there. Where can I find it?

PostPosted: Nov 26, 2006 @ 5:25pm
by Bunkai
Yeah, I understand that you want to maximize your profits. Indeed, I have been deciding between PocketHAL + my own library, vs. using GapiDraw, for a long time.

Because, I am in the early stage of my project, I can not be 100% sure, that I will really finish it, although my plans are to do all I can to make my game up. Therefore, I planned investing into GapiDraw immediatelly before selling the game, that would be within 5 months or so.

Because I am from Eastern Europe, Slovakia, the price for GapiDraw represents my two months salary. As the price increased, I can not afford purchasing GAPIDraw anymore, and I am really sorry for it. 600,-USD was too much, but seeing further increases ensures me, that GapiDraw is what I can not afford anymore, unfortunatelly..

Anyway, GapiDraw seems to be a good product. Keep up doing good job.

With regards,
Rene.

PostPosted: Nov 29, 2006 @ 1:04pm
by Johan